@echo off
xcopy "D:\School Shit\08 - 2005 - Fall\TuxHunter\development\config.icfg" "D:\School Shit\08 - 2005 - Fall\TuxHunter\development\bin\Debug\" /Y
if errorlevel 1 goto CSharpReportError
goto CSharpEnd
:CSharpReportError
echo Project error: A tool returned an error code from the build event
exit 1
:CSharpEnd